* {
    box-sizing: border-box;
}
@font-face {
    font-family: 'Noto Sans';
    src: url('../fonts/Noto_Sans/NotoSans-Bold.ttf');
    font-weight: 700;
    font-style: normal;
    font-display: swap;

}
@font-face {
    font-family: 'Noto Sans';
    src: url('../fonts/Noto_Sans/NotoSans-BoldItalic.ttf');
    font-weight: 700;
    font-style: italic;
    font-display: swap;

}
@font-face {
    font-family: 'Noto Sans';
    src: url('../fonts/Noto_Sans/NotoSans-Italic.ttf');
    font-weight: 400;
    font-style: italic;
    font-display: swap;

}
@font-face {
    font-family: 'Noto Sans';
    src: url('../fonts/Noto_Sans/NotoSans-Regular.ttf');
    font-weight: 400;
    font-style: normal;
    font-display: swap;

}
@font-face {
    font-family: 'Nunito Sans';
    src: url('../fonts/Nunito_Sans/NunitoSans-Black.ttf');
    font-weight: 900;
    font-style: normal;
    font-display: swap;

}
@font-face {
    font-family: 'Nunito Sans';
    src: url('../fonts/Nunito_Sans/NunitoSans-BlackItalic.ttf');
    font-weight: 900;
    font-style: italic;
    font-display: swap;

}
@font-face {
    font-family: 'Nunito Sans';
    src: url('../fonts/Nunito_Sans/NunitoSans-Bold.ttf');
    font-weight: 700;
    font-style: normal;
    font-display: swap;

}
@font-face {
    font-family: 'Nunito Sans';
    src: url('../fonts/Nunito_Sans/NunitoSans-BoldItalic.ttf');
    font-weight: 700;
    font-style: italic;
    font-display: swap;

}
@font-face {
    font-family: 'Nunito Sans';
    src: url('../fonts/Nunito_Sans/NunitoSans-ExtraBold.ttf');
    font-weight: 800;
    font-style: normal;
    font-display: swap;

}
@font-face {
    font-family: 'Nunito Sans';
    src: url('../fonts/Nunito_Sans/NunitoSans-ExtraBoldItalic.ttf');
    font-weight: 800;
    font-style: italic;
    font-display: swap;

}
@font-face {
    font-family: 'Nunito Sans';
    src: url('../fonts/Nunito_Sans/NunitoSans-ExtraLight.ttf');
    font-weight: 200;
    font-style: normal;
    font-display: swap;

}
@font-face {
    font-family: 'Nunito Sans';
    src: url('../fonts/Nunito_Sans/NunitoSans-ExtraLightItalic.ttf');
    font-weight: 200;
    font-style: italic;
    font-display: swap;

}
@font-face {
    font-family: 'Nunito Sans';
    src: url('../fonts/Nunito_Sans/NunitoSans-Italic.ttf');
    font-weight: 400;
    font-style: italic;
    font-display: swap;

}
@font-face {
    font-family: 'Nunito Sans';
    src: url('../fonts/Nunito_Sans/NunitoSans-Light.ttf');
    font-weight: 300;
    font-style: normal;
    font-display: swap;

}
@font-face {
    font-family: 'Nunito Sans';
    src: url('../fonts/Nunito_Sans/NunitoSans-LightItalic.ttf');
    font-weight: 300;
    font-style: italic;
    font-display: swap;

}
@font-face {
    font-family: 'Nunito Sans';
    src: url('../fonts/Nunito_Sans/NunitoSans-Regular.ttf');
    font-weight: 400;
    font-style: normal;
    font-display: swap;

}
@font-face {
    font-family: 'Nunito Sans';
    src: url('../fonts/Nunito_Sans/NunitoSans-SemiBold.ttf');
    font-weight: 600;
    font-style: normal;
    font-display: swap;

}
@font-face {
    font-family: 'Nunito Sans';
    src: url('../fonts/Nunito_Sans/NunitoSans-SemiBoldItalic.ttf');
    font-weight: 600;
    font-style: italic;
    font-display: swap;

}

body{font-family: 'Nunito Sans', sans-serif !important; font-weight: 400 !important;}
.wrapper{ width:100%;}
img{max-width: 100%;}
.img-fluid{width: 100% !important;}
ul{list-style: none;}
.relative{position: relative;}
.absolute{position: absolute;}
.bg-topbar {background: rgb(33,33,33,.46);}
.topbar-info ul {display: inline-block;margin-bottom: 0;}
.topbar-info ul li a {color: #fff;font-size: 12px;text-decoration: none; font-weight: 800;}
.info-head {padding-left: 0;}
.info-head li {display: inline-block;padding-left: 25px;}
.info-head li:last-child{position: relative;}
.info-head li:last-child:after {content: '';position: absolute;width: 2px;height: 13px;background: #BEBDBF;right: -30px;bottom: 5px;}
.reseau-socio-head {padding-left: 35px;}
.reseau-socio-head li {display: inline-block;padding-left: 15px;}
.bg-header-menu {background: transparent;padding: 25px 10px !important;}
.navbar-menu li a {transition: 0.5s;font-size: 16px !important;color: #E3E3E3 !important;font-weight: 600 !important; background: transparent;padding: 8px 15px !important;}
.navbar-menu li a.active{background: #CD0402; color: #fff !important; padding: 8px 15px !important;}
.navbar-menu li a:hover{background: #CD0402; color: #fff !important; padding: 8px 15px !important;}
.slider-home {margin-top: -93px;min-height: 100vh;background: #0d0f10;}
.kl-bloc-hero {z-index: 999;top: 50%;left: 0;right: 0; transform: translateY(-50%);}
.kl-bloc-hero h1 {color: #fff;font-size: 13px;text-transform: uppercase; letter-spacing: 2px;}
.kl-bloc-img-hero-home {right: 0;top: 50%;left: 50%;transform: translateY(-50%);}
.kl-img-hero {background-image: radial-gradient(circle, #f5202740, #0000, transparent 100%);}
.kl-img-hero img {height: 400px;object-fit: contain;}
.kl-txt-hero p {color: #fff;font-size: 40px;line-height: 55px;font-weight: 800;}
.kl-txt-hero span {font-style: italic;font-weight: initial;color: #E3E3E3;}
.kl-for-whom {
    padding: 80px 0;
    border-bottom: solid 1px #dedede;
}
.kl-item-for-whom {
    border: solid 1px #dedede;
    border-radius: 15px;
    padding: 0 30px;
    background-color: #fafafa;
    margin-top: 40px;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
}
.kl-item-for-whom svg {
    color: #f52027;
    width: 25px !important;
    height: 25px !important;
}
.kl-content-for-whom {
    margin-top: 20px;
}
.kl-content-for-whom h3 {
    font-weight: 800;
    color: #3D3D3D;
    font-size: 20px;
}
.kl-content-for-whom p {
    font-size: 16px;
    color: #595959;
}
.kl-into-about {width: 60%;}
.kl-into-about p {color: #fff;font-size: 16px;}
.kl-target-portfolio {margin-top: 40px;}
.kl-target-portfolio a {color: #212121 !important;text-decoration: none !important;background: #fff;font-weight: 800;padding: 7px 23px;transition: 0.5s; display: inline-block; border-radius: 7px; font-size: 16px;}
.kl-target-portfolio a:hover{background:#f52027; color: #fff !important;}
.more-about {margin-top: 40px;}
.more-about a, .btn-devis a {font-size: 16px;color: #fff !important;text-decoration: none !important;font-weight: 800;background: #f52027 !important;padding: 7px 24px;transition: 0.5s; display: inline-block; border-radius: 7px;}
.more-about svg {margin-left: 10px;vertical-align: middle;}
.more-about a:hover, .btn-devis a:hover {background: #fff !important;color: #212121 !important;}
.about {padding: 80px 0; border-bottom: solid 1px #dedede;}
.kl-info-expertise {margin-top: 30px; display: flex; gap: 20px;}
.kl-info-expertise span {
    color: #9d9ea5;
    display: flex;
    align-items: center;
    gap: 8px;
}
.kl-info-expertise span svg {
    color: #f52027;
}
.kl-intro-title {
    font-size: 13px;
    color: #f52027;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 20px;
    display: inline-block;
}
.intro-about h2 {font-size: 48px;font-weight: 700;color: #3D3D3D;font-family: 'Noto Sans';margin-bottom: 20px; max-width: 85%;}
.intro-about h2 span {
    color: #f52027;
}
.intro-about p {font-size: 16px;color: #737373;font-family: 'Noto Sans'; max-width: 85%;}
.content-about {margin-top: 60px;}
.img-about {
    border-radius: 20px;
    overflow: hidden;
}
.img-about img {height: 600px;;object-fit: cover;}
.text-about p {font-size: 16px;color: #595959;}
.text-about h3 {
    font-size: 16px;
}
.kl-expertise {
    padding-left: 0;
}
.kl-expertise li {
    color: #595959;
    font-size: 16px;
    margin-bottom: 5px;
}
.kl-expertise li:before {
    content: "\f00c";
    font-family: "Font Awesome 5 Pro";
    color: #f52027;
    margin-right: 10px;
}
.kl-create-design {
    padding: 80px 0;
    border-bottom: solid 1px #dedede
}
.kl-bloc-design {
    margin-top: 40px;
}
.kl-item-design {
    border: solid 1px #dedede;
    border-radius: 7px;
    padding: 15px;
    background-color: #fafafa;
    margin-bottom: 25px;
}
.kl-item-design svg {
    color: #f52027;
    margin-right: 10px;
}
.kl-item-design span {
    font-size: 16px;
}
.kl-problem {
    padding: 80px 0;
    border-bottom: solid 1px #dedede;
}
.kl-intro-service h2 {
    color: #fff;
    opacity: 0.9;
}
.kl-intro-service p {
    color: #fff;
    opacity: 0.8;
    line-height: 2;
}
.kl-bg-top {
    width: 400px;
    height: 400px;
    top: 0;
    right: 0;
    background: radial-gradient(circle, rgba(245, 32, 39, 0.4) 0%, rgba(245, 32, 39, 0.15) 45%, transparent 70%);
    filter: blur(80px);
}
.kl-bg-bottom {
    bottom: 0;
    left: 0;
    width: 380px;
    height: 380px;
    top: initial;
}
.list-service {
    margin: 50px 0;
}
.kl-item-service {
    background: rgba(255, 255, 255, 0.04);
    padding: 20px;
    border: solid 1px rgba(255, 255, 255, 0.1);
    border-radius: 10px;
    transition: 0.3s;
    margin-bottom: 30px;
}
.kl-icon-service {
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(245, 32, 39, 0.2);
    border-radius: 10px;
}
.kl-icon-service svg {
    color: #f52027;
    font-size: 25px;
}
.kl-item-service h3 {
    color: #fff;
    font-size: 16px;
    margin-top: 20px;
}
.kl-item-service:hover {
    --tw-shadow: 0 20px 40px -20px rgb(230 57 70 / 55%);
    box-shadow: 0 0 #0000, 0 0 #0000, 0 0 #0000, 0 0 #0000, 0 20px 40px -20px rgb(230 57 70 / 55%);
    border-color: rgba(245, 32, 39, 0.6);
    translate: 0 -5px;
}
.kl-offre {
    padding: 80px 0;
    border-bottom: solid 1px #dedede;
}
.kl-list-offre {
    margin-top: 50px;
}
.kl-item-offre {
    background: #fafafa;
    padding: 40px;
    border: solid 1px #dedede;
    border-radius: 10px;
    height: 100%;
    display: flex;
    flex-direction: column;
}
.kl-item-offre h3 {
    color: #3D3D3D;
    font-size: 20px;
    font-weight: 900;
    margin-bottom: 30px;
}
.kl-all-offre {
    padding-left: 0;
}
.kl-all-offre li {
    margin-bottom: 10px;
    font-size: 16px;
    color: #3D3D3D;
}
.kl-all-offre li::before{
    content: "\f00c";
    font-family: "Font Awesome 5 Pro";
    color: #f52027;
    margin-right: 10px;
}
.kl-item-resultat {
    background: rgba(245, 32, 39, 0.1);
    border-color: rgba(245, 32, 39, 0.3);
}
.kl-process {
    padding: 80px 0;
    border-bottom: solid 1px #dedede;
}
.kl-item-process span {
    color: #f52027;
    font-weight: 800;
    font-size: 36px;
}
.kl-item-process .kl-content-for-whom h3 {
    font-size: 16px;
}
.kl-item-process .kl-content-for-whom p {
    font-size: 14px;
}
.kl-different {
    padding: 80px 0;
}
.kl-list-different {
    margin-top: 50px;
}
.kl-item-different {
    border: solid 1px #dedede;
    background-color: #fafafa;
    padding: 24px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    position: relative;
    margin-bottom: 30px;
}
.kl-item-different:before {
    content: "";
    width: 4px;
    position: absolute;
    height: 100%;
    background: #f52027;
    left: 0;
    top: 0;
}
.kl-item-different h3 {
    font-weight: 800;
    color: #3D3D3D;
    font-size: 18px;
}
.kl-item-different h3:before {
    content: "\f00c";
    font-family: "Font Awesome 5 Pro";
    color: #f52027;
    margin-right: 10px;
    font-weight: initial;
}
.kl-item-different p {
    font-size: 16px;
    color: #595959;
    margin-bottom: 0;
}
.service {background: #212121;padding: 80px 0;}
.btn-devis {margin-bottom: 30px;}
.competence {padding: 80px 0;background: #F3F3F3;}
.kl-list-slide-competence {
    margin-top: 50px;
}
.kl-item-competence {
    display: flex !important;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.kl-item-competence img {
    width: 70px !important;
}
.kl-item-competence span {
    font-size: 16px;
    color: #595959;
}
.portfolio {padding: 80px 0; border-bottom: solid 1px #dedede}
.kl-list-portfolio {
    margin-top: 50px;
}
.kl-item-portfolio {
    display: flex;
    flex-direction: column;
    border: solid 1px #dedede;
    border-radius: 10px;
    overflow: hidden;
    transition: 0.3s;
    margin-bottom: 30px;
}
.kl-txt-portfolio {
    padding: 20px;
    background-color: #fafafa;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.kl-txt-portfolio h3 {
    font-size: 17px;
    color: #3D3D3D;
    font-weight: 900;
    margin-bottom: 5px;
}
.kl-txt-portfolio h4 {
    font-size: 14px;
    color: #595959;
    margin-bottom: 0;
}
.kl-item-portfolio:hover {
    text-decoration: none;
    color: initial;
    border-color: #f52027;
}
.kl-txt-portfolio svg{
    color: #f52027;
    transition: 0.3s;
}
.kl-item-portfolio:hover svg{
    translate: 5px 0;
}
.btn-see-mor-portfolio {margin-top: 50px;}
.btn-see-mor-portfolio a {text-transform: uppercase;font-size: 16px;color: #212121 !important;font-weight: 700;letter-spacing: 2px;text-decoration: none !important;display: inline-block;
transition: 0.5s;border: solid 1px #212121;padding: 10px 31px;border-radius: 100px;}
.btn-see-mor-portfolio a:hover{background-color: #CD0402; border: solid 1px #CD0402; color: #fff !important;}
.contact{background: #212121;padding: 150px 0 80px 0;}
.divider-redirection {width: 100%;top: 0;}
.bloc-form-contact {margin-top: 50px;}
.input-form-contact {background-color: rgb(250 250 250 / 10%) !important;border: solid 1px rgb(250 250 250 / 30%) !important;border-radius: 7px !important;padding: 25px !important;
font-size: 16px !important;color: rgb(255,255,255,0.55) !important; font-style: italic;margin-bottom: 25px !important;}
.input-form-contact::placeholder{ color: rgb(255,255,255,0.55) !important;}
.input-form-contact:focus{box-shadow: none !important;}
#message-contact {height: 193px;border-radius: 20px !important;}
.btn-submit-contact {
    background-color: #dedede !important;
    border: none !important;
    border-radius: 7px !important;
    padding: 10px 40px !important;
    transition: 0.5s;
    width: 100%;
    color: #3D3D3D !important;
    font-weight: 700 !important;
    font-size: 16px !important;
}
.btn-submit-contact:focus{box-shadow: none !important;}
.kl-item-coordonner-contact {
    background: rgb(250 250 250 / 10%);
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    column-gap: 10px;
    border-radius: 7px;
    padding: 16px;
}
.kl-item-coordonner-contact svg {
    color: #fff;
    font-size: 20px;
}
.kl-item-coordonner-contact a {
    color: #fff !important;
    font-size: 16px;
    text-decoration: none !important;
}
.kl-item-coordonner-contact span{
    color: #fff;
    font-size: 16px;
}
.bloc-submit-contact {margin-top: 30px;}
.footer {background: #252525;}
.info-footer h3 {font-size: 32px;color: #BFBFBF;font-weight: 700;font-family: 'Noto Sans';}
.info-footer p {font-size: 16px;color: #BEBDBF;}
.info-footer {max-width: 533px;margin: auto;}
.bloc-footer {padding: 80px 0;}
.reseau-socio-footer ul {padding: 0;}
.reseau-socio-footer ul li {display: inline-block;padding-right: 10px;}
.reseau-socio-footer ul li a {color: #fff;border: solid 1px #f52027;background: #f52027;border-radius: 50%;display: inline-block;width: 30px;height: 30px;padding-top: 3px;
transition: 0.5s; text-align: center;}
.reseau-socio-footer ul li a:hover{border: solid 1px #fff;background: #ffff;color: #f52027;}
.reseau-socio-footer {margin-top: 30px;}
.copyright {background: #333333;padding: 30px 0;}
.content-copyright p {font-size: 13px;margin-bottom: 0;color: #D9D9D9;margin-top: 8px;}
.ruturn-up {text-align: right;}
.ruturn-up span:first-child {font-size: 12px;font-weight: 700;color: #D9D9D9;}
.icon-up {display: inline-block;background: #000;padding: 5px 10px; cursor: pointer;}
.icon-up .svg-inline--fa {color: #f52027;font-size: 25px;padding-top: 4px;}
#logo-sticky{display: none;}
.header-fixed .bg-topbar{background: #212121; transition: 0.5s;}
.header-fixed .bg-header-menu{background: #D50000; transition: 0.5s;}
.header-fixed #logo{display: none;}
.header-fixed #logo-sticky{display: block !important;}
.header-fixed .navbar-menu li a.active{background: #E53935;}
.header-fixed .navbar-menu li a:hover{background: #E53935;}
.logo img {
    width: 280px;
}
/*loader page*/
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {position: fixed;left: 0px;top: 0px;width: 100%;height: 100%;z-index: 9999;background: url(../images/logo.png) center no-repeat #252525;}
.kl-collab {padding: 100px 0;}
.title-rdv {
    width: 43%;
    margin: 0 auto;
}
.title-rdv h2 {
    font-size: 48px;
    color: #3D3D3D;
    font-weight: 900;
}
.title-rdv h2 span {
    color: #f52027;
}
.title-rdv p {color: #595959;font-size: 16px;}
.btn-rdv {
    margin-top: 45px;
    display: flex;
    justify-content: center;
    column-gap: 15px;
}
.btn-rdv a {
    background-color: #f52027 !important;
    border: solid 1px #f52027 !important;
    color: #fff;
    display: inline-block;
    padding: 7px 30px;
    text-decoration: none !important;
    transition: 0.5s;
    border-radius: 7px;
    font-size: 14px;
    font-weight: 700;
}
.btn-rdv a:hover{background-color: #252525 !important;border: solid 1px #252525 !important; color: #fff;}
.tarif {padding: 80px 0; border: solid 1px #dedede;}
.kl-bg-collab {
    background-image: radial-gradient(#f5202733, #0000 70%);
    width: 800px;
    height: 400px;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}
.btn-rdv a:last-child {
    background: transparent !important;
    border: solid 1px #dedede !important;
    color: #3D3D3D;
}
.btn-rdv a:hover:last-child{
    background: #f52027 !important;
    color: #fff !important;
}
.btn-rdv a svg {
    margin-left: 10px;
    vertical-align: middle;
}
.kl-item-tarif h3 {
    margin-bottom: 10px;
}
.kl-item-tarif h4 {
    font-size: 23px;
    color: #f52027;
    font-weight: 800;
}
.kl-item-tarif .kl-all-offre {
    margin-top: 20px;
}
.kl-item-tarif .kl-all-offre li {
    font-size: 14px;
}
.kl-item-tarif.kl-item-resultat {
    border-color: rgba(245, 32, 39, 1);
}
.kl-btn-devis {
    margin-top: auto;
}
.kl-btn-devis a {
    color: #fff !important;
    display: inline-block;
    background: #f52027;
    font-size: 14px;
    font-weight: 700;
    width: 100%;
    padding: 7px;
    text-decoration: none !important;
    border-radius: 7px;
    transition: 0.5s;
}
.kl-btn-devis a:hover {
    background: #252525;
}
.kl-bloc-modal {
    max-width: 60% !important;
}
.kl-modal-content .modal-header {
    border: none !important;
}
.bloc-form-devis {margin-top: 20px;}
.btn-collapse-form-devis a {display: block;}
.btn-collapse-form-devis {background: #F3F3F3;display: block;padding: 20px;text-decoration: none !important;color: #3D3D3D !important;font-weight: 900;font-size: 17px;
    text-transform: uppercase;}
.btn-collapse-form-devis:hover{background: #D9D9D9;}
.card-body-tarif {box-shadow: 5px 10px 18px #F3F3F3;border: solid 1px #F3F3F3 !important; border-radius: 0 !important;padding: 40px !important;}
.title-coordonnee h3 {color: #3D3D3D !important;font-weight: 900;font-size: 15px;text-transform: uppercase;margin-bottom: 20px;font-family: 'Noto Sans';}
.input-form-tarif {border-radius: 0 !important;border: solid 1px #D9D9D9 !important;color: #737373 !important;font-size: 14px !important;}
.input-form-tarif::placeholder{color:#737373 !important;font-size: 14px !important;}
.input-form-tarif:focus{box-shadow: none !important;}
.label-check-tarif{font-size: 14px !important; cursor: pointer;}
input[type="radio"] {display: none;}
input[type="radio"] + *::before {content: "";display: inline-block;width: 17px;height: 17px;margin-right: 15px;border-radius: 50%;border-style: solid;border-width: 1px;border-color: gray;
    vertical-align: middle;}
input[type="radio"]:checked + * {color: #BFBFBF;font-weight: 600;font-size: 14px !important;}
input[type="radio"]:checked + *::before {background: radial-gradient(#BFBFBF 0%, #BFBFBF 40%, transparent 50%, transparent);}
.label-checkbox-tarif {font-size: 14px;color: #737373;margin-left: 15px;line-height: 17px; cursor: pointer;}
.alert-tarif {font-size: 14px;border-radius: 0 !important;padding: 5px 25px !important;}
.alert-tarif .svg-inline--fa {font-size: 30px;float: left;margin-right: 20px;margin-top: 6px;}
#description-projet {height: 264px;}
.bloc-submit-form-tarif {text-align: right;}
.submit-form-tarif {background-color: #CD0402 !important;border-radius: 0 !important;border: solid 1px #CD0402 !important;font-size: 15px !important;text-transform: uppercase;
    padding: 10px 20px !important;color: #fff !important; transition: 0.5s;}
.submit-form-tarif:hover{background-color: #252525 !important; border: solid 1px #252525 !important;}
#association-show, #societe-show{display: none;}
.your-check-tarif span.first {margin: 0;}
.your-check-tarif span.first .wpcf7-list-item-label {display: none;}
.form-check-inline .first{margin-left: 0 !important;}
.condition-tarif {font-size: 14px;color: #737373;position: relative;margin-top: -18px;display: inline-block;margin-left: 10px;}
.form-contact span.wpcf7-not-valid-tip {color: #fff !important;}
div#cookie-law-info-bar {color: #fff !important;background-color: #212121 !important;}
.tab-content-height{height: auto !important; overflow: visible;}
.form-check-inline span.wpcf7-list-item-label {font-size: 14px !important;cursor: pointer !important;}
.input-checkbox-tarif{position: initial !important;}
.wpcf7-list-item-label::before, .wpcf7-list-item-label::after{margin-left: 18px;}
.input-checkbox-tarif label {font-size: 14px;color: #737373;margin-left: -15px;line-height: 17px;cursor: pointer;}
.alert-tarif p{margin: 0 !important;}
.alert-tarif p br{display: none;}
.wpcf7-spinner{display: block !important;}
.coordonnee-contact br {display: none;}
.ruturn-up {display: none;position: fixed;bottom: 20px; right: 20px;color: #fff;padding: 10px 15px;border-radius: 5px;cursor: pointer;transition: opacity 0.3s ease-in-out;}
.ruturn-up.show {display: block;opacity: 1;}
.hidden-portfolio {display: none;}
.testimonial {padding: 80px 0 150px 0; border-bottom: solid 1px #dedede;}
.kl-list-testimonial {
    margin-top: 50px;
    z-index: 99;
}
.kl-list-testimonial .slick-list .slick-track {
    display: flex !important;
}
.kl-item-testimonial {
    border: solid 1px #dedede;
    background-color: #fafafa;
    padding: 24px;
    display: flex !important;
    flex-direction: column;
    height: inherit !important;
    border-radius: 15px;
    margin: 0 5px;
}
.kl-bloc-testimonial {
    margin-top: auto;
}
.kl-star-quote svg {
    font-size: 24px;
    color: #f52027;
    margin-bottom: 20px;
}
.kl-star-icon svg {
    color: #f52027;
    font-size: 14px;
}
.kl-item-testimonial p {
    font-size: 16px;
    color: #595959;
    font-style: italic;
    margin-bottom: 40px;
}
.kl-star-icon {
    margin-bottom: 10px;
}
.kl-content-testimonial {
    display: flex;
    align-items: center;
    row-gap: 16px;
    column-gap: 16px;
}
.kl-content-testimonial img {
    width: 70px !important;
    height: 70px;
    object-fit: cover;
    border-radius: 50%;
}
.kl-info-testimonial h3 {
    font-size: 17px;
    color: #3D3D3D;
    font-weight: 900;
    margin-bottom: 5px;
}
.kl-info-testimonial h4 {
    font-size: 14px;
    color: #595959;
    margin-bottom: 0;
}
.kl-arrow {
    background: #fff;
    border: solid 1px #dedede;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    transition: 0.5s;
    position: absolute;
}
.kl-arrow:focus{
    outline: none !important;
}
.kl-arrow:hover{
    background: #f52027;;
}
.kl-arrow:hover svg{
    color: #fff;
}
.kl-arrow svg {
    color: #595959;
}
.kl-slick-prev {
    right: 45px;
    z-index: 99;
    bottom: -60px;
}
.kl-slick-next {
    right: 0;
    bottom: -60px;
}
.kl-faq {padding: 80px 0;}
.kl-title-faq h2 {font-size: 35px;font-weight: 700;color: #3D3D3D;font-family: 'Noto Sans';margin-bottom: 20px;}
.kl-title-faq h2 span {color: #f52027;}
.kl-title-faq svg {font-size: 35px;margin-right: 10px; color: #f52027;}
.kl-title-faq p {color: #595959;font-size: 16px;}
.kl-faq-card {border: none !important;margin-bottom: 20px;}
.kl-faq-card-header {border: none !important; transition: 0.5s; background: none !important; padding: 0 !important;}
.kl-btn-faq {padding: 15px !important;background: #F3F3F3 !important;font-size: 16px !important;text-decoration: none !important;transition: 0.5s !important;color: #000 !important;}
.kl-btn-faq:focus {outline: 0 !important;box-shadow: none !important;}
.kl-btn-faq:not(.collapsed) {background: #d50000 !important;}
.kl-faq-card-header h3 .kl-btn-faq:not(.collapsed) {color: #fff !important;}
.kl-btn-faq:hover {background: #d50000 !important;color: #fff !important;}
.kl-faq-car-body p {margin-bottom: 0;font-size: 16px;color: #595959;}
.kl-logo-footer {margin-bottom: 30px;}
.kl-slogan-footer p {color: #fff;font-size: 16px;}
.kl-link-use h3 {color: #fff;font-size: 20px;text-transform: uppercase;font-weight: 600;display: inline-block;position: relative;}
.kl-link-use h3:after {content: "";background: #f52027;width: 50%;height: 3px;position: absolute;bottom: -5px;right: 0;}
.kl-list-use {padding: 0;margin-top: 20px;}
.kl-list-use li a {color: #fff !important;padding: 5px 0; transition: 0.5s; font-size: 16px; display: inline-block;}
.kl-list-use li a:hover{color: #f52027 !important;}
.kl-service-footer {margin-top: 20px;padding: 0;}
.kl-service-footer li {color: #fff;font-size: 16px;padding: 5px 0;}
.kl-me {margin-top: 20px;padding: 0;}
.kl-me li {padding: 10px 0;}
.kl-me li a {font-size: 14px;color: #fff;text-decoration: none; transition: 0.5s;}
.kl-me li a:hover{color: #f52027;}
.kl-me li a svg {margin-right: 5px;}